erlang-jiffy source: debian-watch-does-not-check-openpgp-signature
erlang-jiffy source: patch-not-forwarded-upstream [debian/patches/add-support-for-loong64.patch]
erlang-jiffy source: prefer-uscan-symlink
erlang-jiffy source: very-long-line-length-in-source-file *
